<?php
$z[0]=Array("field","南点心,南点心介绍,三原特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南点心以本县传统糕点与引进、改进的南方糕点配装而成，属于本县传统食品之一。在同一包内，由17种形态各异、风味独特的糕点配装组成。其名称有：鸡油饼、黑白太师饼、腰子酥、玫瑰墩、合子酥、小松饼、大松饼、杨酥、梅酥、红状元、黄状元、茶酥、麻酥、菊花",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","南点心_三原特产南点心",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南点心\n</p><p>　　以本县传统糕点与引进、改进的南点配装而成，属于本县传统食品之一。在同一包内，由17种形态各异、风味独特的糕点配装组成。其名称有：鸡油饼、黑白、腰子酥、玫瑰墩、合子酥、小松饼、大松饼、杨酥、梅酥、红状元、黄状元、、麻酥、、、小桃酥等。该品宜鲜食，不易长存。",542,851);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U2a630P-14249.gif",853,938);
$z[7][4]['name']="litpic";

?>